
Redmine - Defect #15172

The date picker icon gone after switching tracker

2013-10-21 11:11 - Joseph Wang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.3

Description

Step to reproduce

1. New issue, leave the tracker as default.

2. Look at the start date/due date fields, there is a date picker icon (looks like calendar).

3. Switch to another tracker.

4. Look at the start date/due date fields, the icons are gone.

Environment:

Redmine version                2.3.3.stable.12220

Ruby version                   1.8.7-p249 (2010-01-10) [i486-linux]

Rails version                  3.2.13

Environment                    production

Database adapter               PostgreSQL

Redmine plugins:

redmine_code_review            0.6.3

redmine_custom_workflows       0.0.4

redmine_default_version        0.0.2

redmine_didyoumean             1.2.0

redmine_issue_detailed_tabs_time 0.1.0

redmine_issue_extensions       0.2.0

redmine_lightbox               0.0.1

redmine_wiki_extensions        0.6.4

redmine_wiki_lists             0.0.3

wiking                         0.0.2

History

#1 - 2013-10-21 23:06 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

I can't reproduce this on redmine.org using iceweasel 17.0.9 and Chromium 29.0.1547.57 - What browser do you use?

#2 - 2013-10-22 03:18 - Joseph Wang

I tried on following browsers:

Google Chrome Version 30.0.1599.101 m

Firefox 24.0

Safari on iOS 6

Got same result.

#3 - 2013-10-22 03:56 - Joseph Wang

Found the root cause, one of installed plugin wiking 0.0.2 is not compatible with Redmine 2.3, fixed this issue by upgrading it to 0.0.4.

Sorry for confusion

#4 - 2013-10-22 05:10 - Mischa The Evil

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
Thanks for the feedback.
